We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Emails 5.6 / 17.12 compatibility

Hi,

Can Aspose.Emails 5.6 read stream generated by Aspose.Emails 17.12 or this could be the problem?

/Bartek

@jhas,

Thank you for writing to Aspose support team.

I have tested streams generated by Aspose.Email for .NET 17.12 (and also latest version 18.3) and loaded them using old version 5.6. No issue is observed and streams are loaded fine. However if you face any issue, please share details with us and we will provide assistance accordingly.